Subject: Re: [PATCH] sctp: rfc conformance fixes

From: Vlad Yasevich <[email-masked]>
Date: Wed, 22 Oct 2008 21:24:47 -0400

David Miller wrote:
> From: David Miller <[email-masked]>
> Date: Wed, 22 Oct 2008 16:46:36 -0700 (PDT)
> 
>> From: Jeremy Kerr <[email-masked]>
>> Date: Thu, 23 Oct 2008 09:54:02 +1100
>>
>>>> Oddly enough, none of this series made it to patchwork.
>>> I'll chase this up then - could you formward a copy of one of the 
>>> messages after it has come through the list?
>> Here is one of them.
> 
> Sorry, I'm a bozo, that was a copy that made it privately to me.
> 
> I don't have any copies in my inbox that came via vger.
> 

Really?  They made it to vger and back out.  They are also in
the archive or marc.   I wonder which black hole some of them
disappeared to... :)

-vlad